:root {
  --pri-color: #7722F7;
  --grady-color: #7722F7;
  --border-color: #dde0e4;
  --head-color: #0A2540;
  --text-color: #435366;
}
.navbar-wp .navbar-nav>li>a, .navbar-wp .dropdown-menu > li > a{
	color: var(--stext-color);
}
.navbar-wp .navbar-nav>li>a:hover, .navbar-wp .navbar-nav>li>a:focus, .navbar-wp .navbar-nav>li.active>a{
	color: var(--pri-color);
}
a.category-color-1{
	background-color: #fff;
	color: var(--pri-color);
	border-color: #EBE0FE;
}
.bs-blog-category a:hover {
	color: #fff;
	background-color: var(--pri-color);
	border-color: var(--pri-color);
}
.list-blog.bs-blog-post{
	background-color: transparent;
	border-color: var(--border-color);
}
.list-blog.bs-blog-post:hover{
	background-color: var(--box-color);
}
.bs-blog-meta, .bs-blog-meta a {
    color: var(--head-color);
}
.bs-sidebar .bs-widget, .bs-blog-post.single, .bs-blog-post.single .bs-info-author-block, .page-entry-title, .bs-breadcrumb-section .overlay, .navigation.pagination .nav-links .page-numbers, .navigation.pagination .nav-links a, .post-nav-links a, .bs-recent-blog-post .small-post{
	background-color: transparent;
}
.bs-breadcrumb-section .breadcrumb a, .bs-breadcrumb-section .breadcrumb-item a span {
    color: var(--pri-color);
}
.bs-headtwo, .bs-sidebar .widget_blogus-author-widget{
	background: var(--box-color);
}
@media screen and (max-width: 991px){
	.navbar-wp .navbar-nav>li>a:hover, .navbar-wp .navbar-nav>li>a:focus, .navbar-wp .navbar-nav>li.active>a {
    	color: #fff;
	}
}